Go Back   Steam Users' Forums > Steam Game Discussions > D - G > Grand Theft Auto series

Reply
 
Thread Tools Display Modes
Old 12-19-2011, 07:23 PM   #1
Fawnky
 
Join Date: Nov 2011
Reputation: 10
Posts: 66
GTA IV Says I need Windows Vista Service Pack... im on Windows 7 D:

I have successfully played countless hours in this game previously... and now it says I need Windows Vista Service Pack 1 or higher to play... WTF is that?!
Fawnky is offline  
Reply With Quote
Old 12-20-2011, 12:52 AM   #2
Bad_Motha
 
Banned
Join Date: Sep 2008
Reputation: 3208
Posts: 13,394
Can u link to a screenshot of the error? Never seen that one before, and believe me, seen some odd ones with these GTA games.
Bad_Motha is offline   Reply With Quote
Old 12-20-2011, 01:06 AM   #3
trek554
 
Banned
Join Date: Feb 2005
Reputation: 636
Posts: 8,877
there are NUMEROUS threads about this and its one of the most common GTA 4 issues. learn to search or at least use google and you would have a fix before anyone even replies here.
trek554 is offline   Reply With Quote
Reply

Go Back   Steam Users' Forums > Steam Game Discussions > D - G > Grand Theft Auto series


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



All times are GMT -7. The time now is 09:16 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
Site Content Copyright Valve Corporation 1998-2014, All Rights Reserved.